Het proces

In zijn kamer in het NOB videocentrum met uitzicht op de zendmast stelt Bob
Smits, manager van de NOB Design afdeling, zich op voor een flap-over. Hij zal
illustreren dat het werkproces, nadat een potentile klant zich heeft gemeld,
bij het NOB globaal hetzelfde is als bij een reclamebureau of een audiovisuele
producent die werkt voor een externe opdrachtgever. Bij huisvormgevers is het
proces wat diffuser en gaat het vaak ook om minder kostbare en omvangrijke
opdrachten. In dertig seconden komt hier soms een aardig huis voorbij, grapt
Geert van Ooijen, audiovisueel vormgever aan de andere kant van de tafel.
Overigens ligt de gemiddelde prijs voor een leader eerder tussen de twintig en
dertigduizend gulden, haast hij zich het zojuist opgeroepen beeld bij te
stellen. Van Ooijen kijkt met Frits Paeper, produktiemanager van de
Design-afdeling mee naar wat Smits op het grote papier gaat zetten. Op het vel
verschijnen naast elkaar drie rechthoeken. In de linker komt het woord: idee.
Dan een pijltje naar de volgende rechthoek en de viltstift piept: storyboard. In
het derde hokje schrijft Smits: uitvoering. Een programmamaker komt - niet
gehinderd door specifieke kennis van zaken - met een idee. Daar wordt een
vormgever naast gezet die wijst op praktische (lees ook: financile) en
esthetische bezwaren. Als die vormgever Van Ooijen is, dan hoopt hij dat zijn
account (reclamejargon voor klant) vervolgens zegt: verzin jij dan maar iets,
maar hij bouwt desnoods verder aan het idee van de klant tot er een storyboard
gemaakt kan worden. Dat storyboard is een soort stripverhaal dat heel
gedetailleerd laat zien wat en hoe er in het filmpje gebeuren gaat. Als er
overeenstemming over het storyboard is schrijft de vormgever er onder:
wijzigingen om praktische of artistieke redenen voorbehouden en kan de
eigenlijke uitvoering beginnen. Het is niet chic om het daarna als klant nog
helemaal anders te willen, maar dat programmamakers er graag bovenop staan is
men wel gewend: Ze vinden allemaal dat hun programma heel belangrijk is en dat
het dus heel mooi moet worden. Het is vaak maar goed dat je het programma pas
veel later ziet, zegt Van Ooijen.

Het idee

Het moet dus altijd mooi worden en alweer volgens Van Ooijen krijgt de
vormgever van leaders altijd dezelfde trefwoorden van de opdrachtgevers mee:
dynamisch, vernieuwend en prikkelend. Bij gebrek aan theorie over
televisievormgeving en dus gebrek aan richtingen, scholen of zelfs maar
gearticuleerde opvattingen, heeft de vormgever geen enkel houvast. Dat is iets
waar de Oude Meester Drupsteen zich eigenlijk wel verantwoordelijk voor voelt,
maar daarover later. Zomaar mooi mag niet, want dan krijgen we het lege mooi dat
halverwege de jaren tachtig opgeld maakte in de grafische vormgeving en waaraan
mensen als Kisman en Schrder zich bij de VPRO expliciet trachten te
ontworstelen. Live action versus computeranimatie als principile
tegenstelling vindt iedereen net zulke onzin als gesampeld geluid tegenover een
omroeporkest. Daar zit het hem allemaal niet in, hoewel er bij NOB Design mensen
rondlopen die er vaak veel werk van maken om echt gedraaid beeldmateriaal zo na
te bewerken dat het weer nep lijkt. De maquette-afdeling heeft daar een hoop aan
te doen. Bijvoorbeeld het zorgvuldig in ruitvorm uitsnijden van passepartouts
waarachter een lichtbron geplaatst kan worden, zodat het licht op een
natuurlijke manier overstraalt. Moet u eens op letten bij de avondopening op
Nederland 1. Echt licht vanachter het ruitje. Geen werkwijze waaruit zou
kunnen blijken dat men zich er met een Jantje van Leiden afmaakt, maar ook geen
resultaat van een helder idee of een visie op het vak. Een ander staaltje uit
dezelfde koker is de Nova-leader waarvoor een plexiglas bassin van twee bij twee
werd geconstrueerd. Daarin kon een heuse bowlingbal door een laag water rollen
en op die bal werd dan weer een ster geprojecteerd tijdens de opname door de
robotcamera. Het effect is heel aardig maar: hoezo water, waar verwijst dat
water hier naar? Eigenlijk vragen de critici - en daar zijn er veel van - steeds
naar het sturende idee bij deze ingewikkelde NOB-produkties. Een
Idee-met-een-hoofdletter hoort centraal te staan, dat vindt iedereen. Hoe dat
moet ligt een stuk moeilijker. Het Idee, daar gaat het om. En als bij de
uitvoering techniek nodig is dan huren we die in. Dure machines die hun geld
moeten opbrengen spelen bij ons geen rol! Het Idee, desnoods schilderen we het
hier op de ramen, maar als het nodig is zullen we niet aarzelen de Harry bij
het NOB te gebruiken, betoogt Bob van den Berg van Beeldwerk gloedvol. Het
opereren in teamverband en met zo min mogelijk eigen spullen is in Baarn tot
bedrijfsfilosofie verheven. De Harry, de digitale montage-eenheid van het NOB,
staat hier even voor alle dure apparaten. Overigens zijn er ook een aantal
andere bedrijven waar de meer geavanceerde Larry staat opgesteld, maar die
hebben dan weer geen computergestuurde robot-camera van een half miljoen in de
trucagestudio. Hoe het ook zij, terwille van de zuiverheid van Het Idee heeft
Beeldwerk nauwelijks eigen apparatuur. Bij het NOB redeneert men precies de
andere kant uit. Hier wordt even vanzelfsprekend gewezen op de vrijheid van de
muze dankzij de techniek die geen belemmering vormt in een bedrijf waar
(vrijwel) alles voorhanden is. Bovendien heeft NOB Design een beetje het
karakter van een stalhouderij. Het bedrijf zelf profileert zich niet zozeer,
maar doet dat wel met de elf vormgevers in vaste dienst. Zij worden juist
aangemoedigd in eigen stijl en kunstenaarschap.

Toch is bijvoorbeeld Margot Smeyer uit dat gezelschap verantwoordelijk voor een
leuke Nederland 3 station call, waarin de pyramidevorm met de drie een vlieger
is, en een mooie leader voor het programma startbaan van de onderwijstelevisie,
maar ze tekende ook voor een kille computeranimatie waarin een rood
Vara-balletje bangelijk door een gootje rolt boven een duistere afgrond. Uit een
dergelijk oeuvre spreekt niet direct een heldere stijl of opvatting en eigenlijk
geldt dat voor veel televisievormgevers. Een NOB-er die niet in die categorie
hoort is Harry Schreurs. Zijn melancholieke en geheimzinnige leaders in bruin en
oker voor het NOS programma Achter de Dijk, (met Loes Luca als razende
reporter), Varas In voor en tegenspoed (met Rijk de Gooijer) en Ikons Passions
of the soul, hebben in ieder geval een herkenbare stijl. Schreurs wordt dan ook
door een aantal vakgenoten als voorbeeld genoemd. Er is dus wel waardering voor
stijlvastheid.

Een bedrijfsfilosofie die de creativiteit centraal stelt - met of zonder eigen
apparaten - genereert dus nog geen creativiteit. En waar geen kaders zijn om het
creatief proces te begeleiden kom je prachtige toevalstreffers en pijnlijke
missers tegen. Willem van den Berg bij RTL 4 is wellicht de enige in het vak die
hier geen probleem ziet: Stijl en vernieuwing komen meestal voort uit missers
en ongelukjes. Ik deed destijds de vormgeving van het progressieve
jongerenprogramma Neon bij de VPRO. Wij hadden vreselijk oude apparatuur staan.
De boel begaf het en de kleuren klapten helemaal om. Politiehelmen werden
oranje, blauw werd groen etcetera... Ik zweer je dat er de volgende dag een
artikeltje in de krant stond over de vernieuwende vormgeving van dat programma.
Voor het overige is televisie in zijn ogen nu eenmaal een vluchtig medium.
Collegas zouden daarover ook niet moeten klagen. Hoe meer televisie, hoe korter
de omloop van leaders en promos, hoe meer werk aan de winkel. Bovendien is er
toch eerder sprake van trendjes in televisievormgeving dan van scholen of
stijlen. De ene keer moet het allemaal rond, dan weer strak en hoekig. Ik ga nu
ook niet zeggen het moet rood, want als ik het morgen geel doe kom jij weer met;
het moest toch rood?

De klant is koning

Terug naar het NOB. Het moet gezegd dat het voor de vormgevers daar ook niet
makkelijk is om iets eigens te ontwikkelen tussen de markt- en klantgerichtheid
die het management van de managementtraining heeft meegebracht en de vrije
creatieve inbreng die de kern zou moeten zijn van het werk. In de praktijk komt
het erop neer dat de klant in alle afspraken de baas is, maar dat de vormgevers
in het werkproces hun invloed terugpakken. Uit de klantenkring van het NOB zijn
knorrige geluiden in die richting te vernemen en de vrij recente toevoeging aan
de storyboards - wijzigingen om praktische of artistieke redenen voorbehouden
-is behalve een juridische ontsnappingsclausule een indicatie van hetzelfde
probleem. Toch ziet de leiding graag dat haar bekering tot de klant gedeeld
wordt en vormgever Van Ooijen weet dat. Op de vraag wanneer een opdracht
geslaagd is roept de zesentwintigjarige braaf: Als de klant tevreden is. En de
klant was tevreden met de NOS-Laat vormgeving van Van Ooijen. Zozeer zelfs dat
Ad van Liempt, voorheen redactiechef bij NOS-Laat en later plaatsvervanger van
Tom Kamlag als hoofdredacteur bij NOVA, Van Ooijen het boy-wonder van het NOB
noemde. Kamlag aarzelde vervolgens niet om Van Ooijen, slechts enkele weken voor
de eerste uitzending van NOVA, op te zadelen met de gehele vormgeving van het
nieuwe programma.

Van Ooijen heeft overigens niet alleen fans. Als Frans Lass, zeer gewaardeerd
oud-NOS vormgever en thans VPRO-programmamaker, Van Liempts kwalificatie hoort
gaan zijn haren recht overeind: Geert van Ooijen heeft van ons geen diploma
gekregen. Lass is namelijk docent aan de Hogeschool voor de Kunsten in Arnhem
waar Van Ooijen de opleiding vroegtijdig verliet om een baan bij het NOB te
accepteren. Dat is geen kwestie van gestraald op school en kijk nu eens. Hij
heeft creatief gewoon te weinig in zijn mars. Hij is handig met apparatuur en
het is ook geen toeval dat hij bij het NOB werd aangenomen toen ze net allemaal
nieuwe spullen hadden aangeschaft. Enfin, voor het management van NOB Design is
hij een representant van de nieuwe generatie jonge vormgevers die technische
know how aan een grote creativiteit paren. De klant mag het zeggen, want bij het
NOB kun je zelf kiezen. Kiezen of laten bemiddelen. Zo werd Peter van Ingen, die
destijds een nieuwe leader voor zijn programma Belevenissen wilde, gekoppeld aan
Kal Beerends. Van Ingen wist dat hij iets wilde met blubber en vocht en toch
zou het woord belevenissen goed leesbaar in beeld moeten staan. Dat resulteerde
in eindeloos geklieder met beweegbare lettertjes in een bak modder waarbij Van
Ingen niet graag verstek liet gaan. Overigens werd bij die gelegenheden veel
over de kleur en dikte van de modder gesproken, maar niet over de inhoud van het
programma. Chef drama van de KRO, Frans Jansen, wist zelf heel goed wie hij de
leader van Plantage Allee wilde laten doen: Frans Schupp, de bovenmeester van
NOB Design en de mentor van jong en aanstormend talent. Jansen verwoordt zijn
keus zoals het Design management het graag hoort: Het is een peoples business.
Ik kies Schupp vanwege zijn hele oeuvre. Die duidelijke keuze betekende echter
geen carte blanche voor de vormgever. Jansen kwam met een twee minuten durend
geluidsfragment en eiste dat dit in zijn geheel onder de leader te horen zou
zijn. Hoe kun je nou een leader van twee minuten maken! zei iedereen tegen me,
etaleert Jansen zijn eigenwijsheid. Het resultaat: met de vertoning van de
leader en de samenvatting van wat vooraf ging, verstrijken hondervijfennegentig
seconden alvorens de draad van het verhaal weer wordt opgepakt. Bij Beeldwerk in
Baarn is de klant niet op die manier de baas. Er wordt kleinschalig en in
teamverband gewerkt. Maar net als bij het NOB bedient men zich van heel
verschillende stijlen en technieken door elkaar. Een wezenlijk zichtbaar
verschil in de eindresultaten van NOB en Beeldwerk is er niet, behalve dat men
bij Beeldwerk iets extremer durft te kiezen tussen een heel naturel gefilmde- of
een technisch gelikte produktie. De houding ten opzichte van de klant is wel
radicaal anders. Wij adviseren soms om maar geen leader te laten maken, zegt
Bob van den Berg nog voor we de demonstratie-video van het bedrijf bekijken. Die
zin vinden ze in Baarn blijkbaar een sterke aanbeveling want directeur Rob van
den Berg had hetzelfde al door de telefoon geroepen. Aan de Gaslaan heerst geen
men vraagt en wij draaien, wordt in alle toonaarden bezworen. Hier wenst men
uitvoerig met de opdrachtgever te spreken over de geest, het idee, de sfeer en
inhoud van het programma of - zoals steeds vaker het geval is - de opdrachtfilm.
Wat het werken voor de omroepen betreft ligt hier het grote
vormgeversongenoegen. Het ongenoegen


Vlaggetjes ophangen, voor en achter aan een programma, daartoe wordt het vak
van audiovisueel vormgever in opdracht van de omroep vaak gereduceerd, meent Rob
van den Berg. Niet dat het NOB zich daar nu in het bijzonder schuldig aan maakt,
het is meer een constatering in het algemeen. Beeldwerk wenst zich nadrukkelijk
te bemoeien met de inhoud van programmas waarvoor wordt vormgegeven, maar
constateert dat daarvoor doorgaans weinig ruimte is. Uitgerekend Beeldwerk zelf
levert de perfecte illustratie van wat er op dit gebied mis is bij de omroep. Al
het grafisch materiaal voor de nacht van de Amerikaanse presidentsverkiezingen
bij de NOS werd gemaakt door Beeldwerk. Een ondergrond van roesttinten en
bekrast zink draagt een heel zorgvuldig op elkaar afgestemd grafisch pakket.
Twee scenarios: n waarin Perrot wel een rol speelt en al het materiaal dus
een driedeling heeft, en n met een tweedeling voor Bush en Clinton - de versie
die in de uitzending is gebruikt. Heldere grafieken en diagrammen die de
percentages stemmen en aantallen kiesmannen in de laatste prognoses laten zien,
kaarten waarop de Amerikaanse staten konden worden ingekleurd en dat alles heel
eenvoudig door de presentator zelf met een druk op de knop te bedienen. Bob van
den Berg is er nog trots op. Z trots dat hij voor de gelegenheid de hele
opstelling weer heeft klaargezet en de bezoeker - met het knoppenkastje van de
presentator in de hand - mag bewijzen dat het systeem foolproof is. Echter...
De kijkers van die nacht herinneren zich alleen de Stars-and-Stripes-trui van
Henny Stoel en een zodanige overdaad aan sterren in het decor, dat het zicht op
de informatieve grafiek ernstig werd belemmerd. Er was hoegenaamd geen overleg
geweest tussen de decorafdeling van het NOB en Beeldwerk. De Van den Bergs
suggereren dat Beeldwerk - niet vanwege dit incident, maar wel vanwege het
mechanisme waar het een symptoom van is - steeds minder voor de omroep doet en
steeds meer voor grote bedrijven werkt. In het werkproces bij het maken van
bedrijfsfilms voor Albert Heijn en het bankwezen zou voor hen meer bevrediging
liggen dan zendgemachtigde opdrachtgevers op dit moment bieden. Iets
soortgelijks valt te beluisteren bij Morphosis bv. van Robin Noorda en Lon
Wennekes in Bilthoven. Wennekes en Noorda geven tevens les aan de Hogeschool
voor de Kunsten in Utrecht aan de afdeling Beeld- en Media Technologie. Noorda
werkte tien jaar geleden zo veel freelance voor de NOS, dat ook hij genoemd
wordt als n van de ex-NOS/NOB-mensen die rond de grote reorganisatie voor
zichzelf begonnen. Morphosis werkte voor: IKON, TROS, Veronica, BRT, AVRO, KRO
en VPRO, maar inmiddels doet het bedrijf niet zoveel meer in leaders en
aftitelingen voor de omroep. Computer-animatieleaders - Noorda was een pionier
op dit gebied - zijn tegenwoordig naar zijn smaak leeg en doods. De oorzaak, zo
houden de beide docenten hun studenten voor, is gelegen in het onvoldoende
beheersen van de vele disciplines (film, ontwerp en animatie) die bij zogenoemde
3d computeranimatie een rol spelen. Noorda maakt tegenwoordig liever complete
films, programmas en bedrijfsprodukties. Toch vliegen bij de IKON op dit moment
nog zijn Wilde Ganzen, bij de BRT draait de bekroonde leader van het programma
Tijd is geld en nog onlangs was in Belgi de leader van het programma Over mn
lijf met een 3d brilletje te aanschouwen.

Max Kisman bij de VPRO verwoordt hetzelfde euvel vanuit zijn grafische
achtergrond. Als je gevraagd wordt een affiche te ontwerpen voor een
theatervoorstelling, dan ga je een keer uit eten met de regisseur om eens stevig
over het stuk te praten. Bij een boekomslag hetzelfde, je leest het en als dat
kan praat je erover met de auteur. Men is zich bewust welke meerwaarde een
grafisch ontwerp aan het geheel kan geven. Zon inhoudelijke betrokkenheid heeft
bij televisievormgeving in Nederland helemaal geen traditie. In Engeland wel,
maar daar hebben vormgevers die werken voor televisie ook allemaal een degelijke
grafische- en typografische achtergrond.

De remedie

Maar in plaats van zeuren over de marginale plek van de televisievormgeving, kun
je ook besluiten je niet op die manier te laten misbruiken, meent Frans Lass.
Lass werkte achttien jaar bij de NOS maar uit pure frustratie over het kleine
speelveldje waarmee zijn collegas doorgaans genoegen nemen stapte hij op bij de
NOS. Ook al omdat ik het zinken van het schip niet wilde meemaken, vertelt hij
in zijn atelierruimte in het Amsterdamse voormalig Entrepot-dok, ook wel
Entrecte-dok genoemd vanwege de luxueuze uitstraling van de verbouwde pakhuizen
en de vele snelle bedrijfjes die erin gehuisvest zijn. Lass verwachtte dat
televisievormgeving als zelfstandige discipline wel snel zou verdwijnen, maar de
enorme technische innovaties hebben de keizer langer in de kleren kunnen houden
dan hij voor mogelijk hield. Nog afgezien van de voortschrijdende nvormigheid
uit epigonisme en gebrek aan oorspronkelijkheid, ziet hij de leaders verdwijnen
(het kan ook zonder, kijk maar naar RTL 4, bvh) en de leadermaker tot vormgevend
redacteur van een programma worden. Dat is wat ik de studenten in Arnhem wil
leren: televisie maken. Het verhaal dat hij de studenten vertelt, is het
verhaal van zijn eigen ontwikkeling: van het serviel leveren van diensten aan de
programmamaker tot art-director in een programmaredactie. Op die gentegreerde
manier ontstonden succesprogrammas als De stratemaker op zee show en J.J. de
Bom voorheen de kindervriend. Kreatief met kurk van Ederveen, Niterink en
art-director Ruud van Empel is voor Lass een goed recent voorbeeld van die
manier van werken en zijn eigen zondagochtendprogramma Meneer de Koekepeer, is
ook weer heel populair. Daar kun je zien dat een goed idee heel eenvoudig
uitgewerkt kan worden. Gewoon een schot met een gat erin waar een hoofd doorheen
past en gaten voor de armen, dat is alles. En ik kan je de stapels post laten
zien, de Koekepeer is zeer geliefd. Een opheffer van televisiegrafiek als
discipline is natuurlijk niet enthousiast voor een theoretische versterking van
het vak. Dat smoort de creativiteit maar, meent Lass. Toch is een andere
voorstander van gentegreerde vormgeving, zij het op een iets andere manier,
daar wl voor. Het is echter de vraag of hij het op zal kunnen brengen om zich
daar ook daadwerkelijk voor in te zetten. Ooit, nog voor zijn VPRO-werk zowel de
man als zijn vak bekend maakte, doorbrak Jaap Drupsteen al de scheiding tussen
verschillende vormgevings- en technische disciplines bij zijn toenmalige
werkgever, de NOS. Hij zaaide onrust door met het hele proces van idee tot
produkt bezig te willen zijn. Inmiddels, zegt hij, is de situatie nu al meer
dan tien jaar zo dat het experiment van de n de jeugdzonde van de ander is.
Wat wil zeggen dat er geen overdracht plaatsvindt, dat er geen traditie is en
dat er dus geen school gemaakt wordt. Dat er voor ons vak geen
discussieplatform is, dat reken ik mezelf eigenlijk wel aan. Mischien had ik
daar eens initiatief in moeten nemen

In zijn wat kille burcht aan de Amsterdamse De Lairessestraat blijkt de oude
meester zich van de (televisie)wereld te hebben afgewend. Al enkele jaren doet
hij geen televisiewerk meer. Zijn naam kwam voor het laatst in de publiciteit
toen hij de Capi-lux Alblas prijs 89 kreeg. Een prijs voor de meest
vernieuwende beeldmaker. Dat was in maart 1990, vrijwel gelijk met het in
roulatie komen van het eerste bankbiljet van zijn hand, het nieuwe briefje van
vijfentwintig. Roodborstje had men als populaire aanduiding bedacht, maar de
volksmond laat zich niet dwingen. De opinion leaders kijken geen televisie
meer. Ik kijk geen televisie meer. Kijk jij nog? Jaap Drupsteen is nog maar net
gaan zitten en verwacht echt een antwoord. Ik durf het bijna niet te zeggen, ja
ik kijk nog. Veel zelfs. Jaap Drupsteen en de mensen in zijn omgeving kijken
niet. Ruim tien jaar eerder was er ook al niet veel op de buis, maar destijds
verwachtte Drupsteen nog de opkomst van een heel nieuw soort televisie. De
experimenten die begin jaren tachtig werden gedaan met onder andere
onconventionele concertregistraties voor het programma Nederland C zijn evenwel
mislukt, de televisiemakers zijn cynisch geworden en de kijkers afgestompt. Voor
de abstracte visualisering van muziek en muziektheater projecten - het soort
prestigieuze ondernemingen waarvoor Drupsteen na zijn Prix dItalia in 88 veel
opdrachten kreeg - is waar dan ook in Europa nog nauwelijks geld.

Voor Drupsteen lijkt er geen weg terug naar de televisie. Vooral niet nu
gebleken is dat opdrachtgevers als Akzo veel meer open staan voor de abstracte
beeldgrafiek van Drupsteen dan de omroepen. Deze opdrachtfilms zorgen weer voor
de middelen die al vele jaren opgeslokt worden door Drupsteens vrije werk:
televisiegrafiek niet in dienst van iets anders - een produkt, een dienst of een
programma - maar als zelfstandig fenomeen. Programmas van twintig minuten tot
een half uur die wellicht nooit op de televisie zullen komen. Als Drupsteen in
dit project al uit zijn worsteling met het verhalend element, de compositie en
de spanningsboog komt, dan moet ook zijn enige hoop op een positieve wending in
de televisiewereld nog vervuld worden. Pas dan is er kans dat de televisiekijker
kennis kan nemen van Drupsteens televisiekunst: Mijn hoop is de wanhoop van de
programmamakers. Als het grote-publieks-televisie-maken definitief is
vastgelopen kan er eindelijk ruimte ontstaan voor kleine doelgroepen. En dan is
er ruimte voor televisiekunst, maar ook voor meer vorm/inhoud gentegreerde
programmas zoals ze bij Beeldwerk en Morphosis graag zouden zien of zelfs voor
meer radicale integratie zoals Lass voor ogen staat. Voorlopig is er echter
niets dat er op wijst dat we die richting uitgaan. Voorshands komt er alleen
maar meer televisie van hetzelfde en meer televisiegrafiek om dat allemaal uit
elkaar te houden. Wellicht kan de nieuwe generatie vormgevers  - jonge mensen
die geleerd hebben zowel de linker als de rechter hersenhelft te ontwikkelen.
Vormgevers die technisch onderlegd n creatief zijn, zoals Frits Paeper
bewonderend van enkele jonge NOB Design-aanwinsten zegt - de status van het vak
toch zodanig optillen dat meer vormgevers zich durven profileren. Dat zou vast
iets zijn. Het is een heel eind van ondertitels plakken naar volwassen
televisievormgeving.





Bas van Horn
